import objc
from Foundation import *
from AppKit import *
from PyObjCTools import NibClassBuilder, AppHelper
import os


def macosx_init():
    app = NSApplication.sharedApplication()
    icon = app.applicationIconImage()
    icon.initByReferencingFile_("DnsTester.icns")
    app.setApplicationIconImage_(icon)
